.panel_1_category_modal_shell {
  overflow-x: hidden;
  padding: 52px 0 15px;
  box-sizing: border-box;
  z-index: 9;
  text-align: left;
  background-color: #678849;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  min-height: 213px;
  margin: auto;
  max-width: 200px;
}

.panel_1_category_modal_shell:before {
  content: "Select a Size";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 20px 0 0;
}

.panel_1_cat_modal_close_button,
.panel_1_cat_modal_prod_name,
.panel_1_cat_modal_prod_all,
.panel_1_cat_modal_prod_desc,
.panel_1_cat_modal_prod,
.panel_1_cat_modal_prod_all_on:before,
.panel_1_cat_modal_prod_all_off:before,
.panel_1_cat_modal_prod_all_hover_on:before,
.panel_1_cat_modal_prod_all_hover_off:before,
.panel_1_cat_modal_prod_on:before,
.panel_1_cat_modal_prod_off:before,
.panel_1_cat_modal_prod_hover_off:before,
.panel_1_cat_modal_prod_hover_on:before,
.panel_1_cat_modal_prod_all_on:before,
.panel_1_cat_modal_prod_all_off:before,
.panel_1_cat_modal_prod_all_hover_on:before,
.panel_1_cat_modal_prod_all_hover_off:before,
.panel_1_cat_modal_prod_on:before,
.panel_1_cat_modal_prod_off:before,
.panel_1_cat_modal_prod_hover_off:before,
.panel_1_cat_modal_prod_hover_on:before {
  color: #ffffff;
}

.panel_1_cat_modal_close_button {
  cursor: pointer;
  z-index: 99;
  padding: 10px 7px 0 0;
  top: 0;
  right: 0;
  position: absolute;
  font-size: 10px;
}

.fa-times:before {
  content: '\eaaa' !important;
  font-family: icomoon;
  color: #fff;
}

.panel_1_cat_modal_prod_all_on:before,
.panel_1_cat_modal_prod_all_off:before,
.panel_1_cat_modal_prod_all_hover_on:before,
.panel_1_cat_modal_prod_all_hover_off:before,
.panel_1_cat_modal_prod_on:before,
.panel_1_cat_modal_prod_off:before,
.panel_1_cat_modal_prod_hover_off:before,
.panel_1_cat_modal_prod_hover_on:before {
  margin: 0 15px -7px 0;
  font-size: 14px;
  padding-bottom: 0px;
  content: "\eae2";
  content: "\ea16";
  content: "\ea6e";
  content: "\eae2";
}

.panel_1_cat_modal_prod_all_on:before,
.panel_1_cat_modal_prod_all_hover_off:before,
.panel_1_cat_modal_prod_all_hover_on:before,
.panel_1_cat_modal_prod_on:before,
.panel_1_cat_modal_prod_hover_off:before,
.panel_1_cat_modal_prod_hover_on:before {
  content: "\eae1";
  content: "\ea15";
  content: "\ea6f";
  content: "\eb15";
  font-size: 15px;
}
